package com.yc.education.mapper;

import com.yc.education.model.Notice;
import com.yc.education.util.MyMapper;

import java.util.List;

public interface NoticeMapper extends MyMapper<Notice> {
    List<Notice> getNotices();
    Notice getNoticeById(Integer id);
    void delNoticeById(Integer id);
}